<?php 
include "config.php";

$code = $_POST['code'];
$name = $_POST['vehiclename'];
$weight = $_POST['emptyweight'];
$customer = $_POST['customername'];
//$price = $_POST['price'];

$sql = "insert into vehiclemaster (code,vehicleno,emptyweight,customer,editdate,edittime,editby,status) values('$code','$name','$weight','$customer','','','','')";
echo $sql;
 $go = mysqli_query($connect,$sql);
  header('Location:vehiclemaster.php');

?>